* {
	font-family: 'Source Sans Pro', sans-serif;
}

.content {
	padding-top: 155px;
}

li {
	padding-left: -10px;
}

.xyz {
	list-style-image: url('../images/email.svg');
	font-size: 20px;
	color: #7A3023;
}

.opq {
	list-style-image: url('../images/call.svg');
	font-size: 20px;
	color: #7A3023;
}

.rst {
	list-style-image: url('../images/placeholder.svg');
	font-size: 20px;
	color: #7A3023;
}

h1 {
	color: #7A3023;
}

p {
	color: #7A3023;
	font-size: 20px;
	padding-left: 62px;
	padding-bottom: 30px;
}










/*body {
	background-color: #F1ECE6;
}

.abc {
	padding-top: 130px;
}

.row {
	margin-top: 20px;
	margin-bottom: 20px;
	z-index: 0;
}

.wrapperTop {
	position: fixed;
	z-index: 3;
	width: 100%;
	height: 80px;
	background-color: #F1ECE6;
}*/

/*logo*/
/*.logo img {
	top: 20px;
	left: 80px;
	position: fixed;
}
*/
/* Navigation */
/*.nav {
	top: 30px;
	position: fixed;
	left: 800px;
	z-index: 1;
}

.nav ul {
	display: inline-flex;
	list-style: none;
	color: #A1A58E;
}

.nav ul li {
	width: 120px;
}

.nav ul li a {
	text-decoration: none;
	font-family: source sans pro;
	color: #A0A38E;
}

.active, nav ul li:hover {
	color: #7A3023;
}

.nav ul li a:hover {
	border-bottom: 2px solid #CFAA78;
} 

.submenu {
	display: none;
}

.nav ul li:hover .submenu {
	display: block;
	background: #DBC1B0;
	margin-top: 15px;
	border-radius: 10px;
}

.nav ul li:hover .submenu ul {
	display: block;
	margin: 10px;
}

.nav ul li:hover .submenu ul li {
	width: 100px;
	padding: 10px;
	border-bottom: 1px solid #F1ECE6;
	background: #DBC1B0;
	border-radius: 0;
	text-align: left;
}

.nav ul li:hover .submenu ul li:last-child {
	border-bottom: none;
}

.nav ul li:hover .submenu ul li a:hover {
	color: #A0A38E;
	width: 100px;
}*/